Commit 8173972f authored by Kai Willadsen's avatar Kai Willadsen

data: Switch flatpak build to using a defined platform version

At some point we were going to regret just specifying master.
parent 04a2a531
{
"app-id": "org.gnome.meld",
"runtime": "org.gnome.Platform",
"runtime-version": "master",
"runtime-version": "3.28",
"sdk": "org.gnome.Sdk",
"command": "meld",
"cleanup": [
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment